module(...)
--auto generate data
DATA={
	[1]={
		award_per_game=20,
		basescore=0,
		id=1,
		name=[[Ice Graveyard]],
		para=80,
		sortId=1,
		weeky_limit=9000,
	},
}

SortId={[1]=1,}

Reward={
	[1]={
		desc=[[Top 1]],
		id=1,
		reward={[1]=1001,},
		weeky_award={[1]={id=1009,num=500,},},
	},
	[3]={
		desc=[[Top 2-3]],
		id=3,
		reward={[1]=1002,},
		weeky_award={[1]={id=1009,num=350,},},
	},
	[10]={
		desc=[[Top 4-10]],
		id=10,
		reward={[1]=1003,},
		weeky_award={[1]={id=1009,num=200,},},
	},
	[20]={
		desc=[[Top 11-20]],
		id=20,
		reward={[1]=1004,},
		weeky_award={[1]={id=1009,num=120,},},
	},
	[50]={
		desc=[[Top 21-50]],
		id=50,
		reward={[1]=1005,},
		weeky_award={[1]={id=1009,num=70,},},
	},
	[100]={
		desc=[[Top 51-100]],
		id=100,
		reward={[1]=1006,},
		weeky_award={[1]={id=1009,num=30,},},
	},
}

Partner={
	[301]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5247]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5779]],
		cure_critical_ratio=[[2000]],
		defense=[[1613]],
		max_hp=[[58071]],
		partner_type=301,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2700]],
		skilllist={
			[1]={lv=8,skill=30101,},
			[2]={lv=8,skill=30102,},
			[3]={lv=1,skill=30103,},
		},
		speed=[[653]],
	},
	[302]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5247]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1569]],
		max_hp=[[59830]],
		partner_type=302,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=30201,},
			[2]={lv=8,skill=30202,},
			[3]={lv=8,skill=30203,},
			[4]={lv=1,skill=30204,},
		},
		speed=[[578]],
	},
	[303]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5557]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5679]],
		cure_critical_ratio=[[2000]],
		defense=[[1384]],
		max_hp=[[54565]],
		partner_type=303,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2300]],
		skilllist={
			[1]={lv=8,skill=30301,},
			[2]={lv=8,skill=30302,},
			[3]={lv=8,skill=30303,},
			[4]={lv=1,skill=30304,},
		},
		speed=[[1253]],
	},
	[305]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5585]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1425]],
		max_hp=[[58771]],
		partner_type=305,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=30501,},
			[2]={lv=8,skill=30502,},
			[3]={lv=8,skill=30503,},
			[4]={lv=1,skill=30504,},
		},
		speed=[[503]],
	},
	[306]={
		abnormal_attr_ratio=[[4979]],
		attack=[[5655]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1398]],
		max_hp=[[59830]],
		partner_type=306,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2300]],
		skilllist={
			[1]={lv=8,skill=30601,},
			[2]={lv=8,skill=30602,},
			[3]={lv=8,skill=30603,},
			[4]={lv=1,skill=30604,},
		},
		speed=[[690]],
	},
	[308]={
		abnormal_attr_ratio=[[4979]],
		attack=[[4811]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1809]],
		max_hp=[[68590]],
		partner_type=308,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2700]],
		skilllist={
			[1]={lv=8,skill=30801,},
			[2]={lv=8,skill=30802,},
			[3]={lv=8,skill=30803,},
		},
		speed=[[915]],
	},
	[311]={
		abnormal_attr_ratio=[[5079]],
		attack=[[4838]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1697]],
		max_hp=[[68590]],
		partner_type=311,
		res_abnormal_ratio=[[5479]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=31101,},
			[2]={lv=8,skill=31102,},
			[3]={lv=8,skill=31103,},
			[4]={lv=1,skill=31104,},
		},
		speed=[[90]],
	},
	[312]={
		abnormal_attr_ratio=[[4779]],
		attack=[[5079]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1511]],
		max_hp=[[62623]],
		partner_type=312,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=31201,},
			[2]={lv=8,skill=31202,},
			[3]={lv=8,skill=31203,},
		},
		speed=[[1178]],
	},
	[313]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5419]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1613]],
		max_hp=[[59830]],
		partner_type=313,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2700]],
		skilllist={
			[1]={lv=8,skill=31301,},
			[2]={lv=8,skill=31302,},
			[3]={lv=8,skill=31303,},
		},
		speed=[[803]],
	},
	[314]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5487]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1440]],
		max_hp=[[61233]],
		partner_type=314,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2300]],
		skilllist={
			[1]={lv=8,skill=31401,},
			[2]={lv=8,skill=31402,},
			[3]={lv=8,skill=31403,},
		},
		speed=[[128]],
	},
	[315]={
		abnormal_attr_ratio=[[5179]],
		attack=[[4980]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1483]],
		max_hp=[[67889]],
		partner_type=315,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=31501,},
			[2]={lv=8,skill=31502,},
			[3]={lv=8,skill=31503,},
		},
		speed=[[1065]],
	},
	[316]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5302]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1498]],
		max_hp=[[65083]],
		partner_type=316,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=31601,},
			[2]={lv=8,skill=31602,},
			[3]={lv=8,skill=31603,},
		},
		speed=[[203]],
	},
	[401]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5050]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1569]],
		max_hp=[[66486]],
		partner_type=401,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=40101,},
			[2]={lv=8,skill=40102,},
			[3]={lv=8,skill=40103,},
			[4]={lv=1,skill=40104,},
		},
		speed=[[1140]],
	},
	[402]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5267]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1554]],
		max_hp=[[60875]],
		partner_type=402,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=40201,},
			[2]={lv=8,skill=40202,},
			[3]={lv=1,skill=40203,},
		},
		speed=[[1328]],
	},
	[403]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5317]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1541]],
		max_hp=[[62279]],
		partner_type=403,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=40301,},
			[2]={lv=8,skill=40302,},
			[3]={lv=8,skill=40303,},
			[4]={lv=1,skill=40304,},
		},
		speed=[[878]],
	},
	[404]={
		abnormal_attr_ratio=[[4979]],
		attack=[[4811]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1613]],
		max_hp=[[64727]],
		partner_type=404,
		res_abnormal_ratio=[[5479]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=40401,},
			[2]={lv=8,skill=40402,},
			[3]={lv=1,skill=40403,},
			[4]={lv=1,skill=40404,},
		},
		speed=[[600]],
	},
	[405]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5274]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1454]],
		max_hp=[[67187]],
		partner_type=405,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=40501,},
			[2]={lv=8,skill=40502,},
			[3]={lv=8,skill=40503,},
			[4]={lv=1,skill=40504,},
		},
		speed=[[1290]],
	},
	[407]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5050]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1526]],
		max_hp=[[65083]],
		partner_type=407,
		res_abnormal_ratio=[[5479]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=40701,},
			[2]={lv=8,skill=40702,},
			[3]={lv=8,skill=40703,},
			[4]={lv=1,skill=40704,},
		},
		speed=[[390]],
	},
	[409]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5556]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1467]],
		max_hp=[[63324]],
		partner_type=409,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=40901,},
			[2]={lv=8,skill=40902,},
			[3]={lv=1,skill=40903,},
		},
		speed=[[353]],
	},
	[410]={
		abnormal_attr_ratio=[[4779]],
		attack=[[5416]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1482]],
		max_hp=[[58071]],
		partner_type=410,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=41001,},
			[2]={lv=8,skill=41002,},
			[3]={lv=8,skill=41003,},
		},
		speed=[[1515]],
	},
	[412]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5542]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1411]],
		max_hp=[[58071]],
		partner_type=412,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2300]],
		skilllist={
			[1]={lv=8,skill=41201,},
			[2]={lv=8,skill=41202,},
			[3]={lv=8,skill=41203,},
		},
		speed=[[1215]],
	},
	[413]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5302]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1569]],
		max_hp=[[62279]],
		partner_type=413,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=41301,},
			[2]={lv=8,skill=41302,},
			[3]={lv=8,skill=41303,},
		},
		speed=[[465]],
	},
	[414]={
		abnormal_attr_ratio=[[4979]],
		attack=[[5133]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1526]],
		max_hp=[[60175]],
		partner_type=414,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=41401,},
			[2]={lv=8,skill=41402,},
			[3]={lv=8,skill=41403,},
		},
		speed=[[990]],
	},
	[415]={
		abnormal_attr_ratio=[[4779]],
		attack=[[4697]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1498]],
		max_hp=[[67531]],
		partner_type=415,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=41501,},
			[2]={lv=8,skill=41502,},
			[3]={lv=8,skill=41503,},
		},
		speed=[[840]],
	},
	[416]={
		abnormal_attr_ratio=[[4979]],
		attack=[[4980]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1640]],
		max_hp=[[64383]],
		partner_type=416,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2700]],
		skilllist={
			[1]={lv=8,skill=41601,},
			[2]={lv=8,skill=41602,},
			[3]={lv=8,skill=41603,},
		},
		speed=[[953]],
	},
	[417]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5219]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1498]],
		max_hp=[[61577]],
		partner_type=417,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=41701,},
			[2]={lv=8,skill=41702,},
			[3]={lv=8,skill=41703,},
		},
		speed=[[1553]],
	},
	[418]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5373]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1697]],
		max_hp=[[60531]],
		partner_type=418,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=41801,},
			[2]={lv=8,skill=41802,},
			[3]={lv=8,skill=41803,},
		},
		speed=[[765]],
	},
	[501]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5416]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1425]],
		max_hp=[[58071]],
		partner_type=501,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=50101,},
			[2]={lv=8,skill=50102,},
			[3]={lv=1,skill=50103,},
			[4]={lv=1,skill=50104,},
		},
		speed=[[165]],
	},
	[502]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5317]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1526]],
		max_hp=[[58771]],
		partner_type=502,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=50201,},
			[2]={lv=8,skill=50202,},
			[3]={lv=8,skill=50203,},
			[4]={lv=1,skill=50204,},
		},
		speed=[[428]],
	},
	[503]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5443]],
		awake={},
		critical_damage=[[22664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1467]],
		max_hp=[[54565]],
		partner_type=503,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=50301,},
			[2]={lv=8,skill=50302,},
			[3]={lv=8,skill=50303,},
			[4]={lv=1,skill=50304,},
		},
		speed=[[540]],
	},
	[504]={
		abnormal_attr_ratio=[[5079]],
		attack=[[4980]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1467]],
		max_hp=[[67531]],
		partner_type=504,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=50401,},
			[2]={lv=8,skill=50402,},
			[3]={lv=8,skill=50403,},
			[4]={lv=1,skill=50404,},
		},
		speed=[[728]],
	},
	[505]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5487]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1398]],
		max_hp=[[62623]],
		partner_type=505,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2300]],
		skilllist={
			[1]={lv=8,skill=50501,},
			[2]={lv=8,skill=50502,},
			[3]={lv=8,skill=50503,},
			[4]={lv=1,skill=50504,},
		},
		speed=[[240]],
	},
	[506]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5373]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1554]],
		max_hp=[[55265]],
		partner_type=506,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=50601,},
			[2]={lv=8,skill=50602,},
			[3]={lv=8,skill=50603,},
			[4]={lv=1,skill=50604,},
		},
		speed=[[1028]],
	},
	[507]={
		abnormal_attr_ratio=[[4879]],
		attack=[[4980]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1467]],
		max_hp=[[66831]],
		partner_type=507,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=50701,},
			[2]={lv=8,skill=50702,},
			[3]={lv=8,skill=50703,},
		},
		speed=[[1103]],
	},
	[508]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5079]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1511]],
		max_hp=[[66129]],
		partner_type=508,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=50801,},
			[2]={lv=8,skill=50802,},
			[3]={lv=8,skill=50803,},
			[4]={lv=1,skill=50804,},
		},
		speed=[[1440]],
	},
	[509]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5247]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1467]],
		max_hp=[[59830]],
		partner_type=509,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=50901,},
			[2]={lv=8,skill=50902,},
			[3]={lv=8,skill=50903,},
			[4]={lv=1,skill=50904,},
		},
		speed=[[1578]],
	},
	[510]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5542]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1455]],
		max_hp=[[59830]],
		partner_type=510,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2300]],
		skilllist={
			[1]={lv=8,skill=51001,},
			[2]={lv=8,skill=51002,},
			[3]={lv=8,skill=51003,},
			[4]={lv=1,skill=51004,},
		},
		speed=[[540]],
	},
	[511]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5219]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1697]],
		max_hp=[[68590]],
		partner_type=511,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=51101,},
			[2]={lv=8,skill=51102,},
			[3]={lv=8,skill=51103,},
			[4]={lv=1,skill=51104,},
		},
		speed=[[1403]],
	},
	[512]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5373]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[6179]],
		cure_critical_ratio=[[2000]],
		defense=[[1454]],
		max_hp=[[63681]],
		partner_type=512,
		res_abnormal_ratio=[[5479]],
		res_critical_ratio=[[2300]],
		skilllist={
			[1]={lv=8,skill=51201,},
			[2]={lv=8,skill=51202,},
			[3]={lv=8,skill=51203,},
		},
		speed=[[765]],
	},
	[513]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5176]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1411]],
		max_hp=[[55265]],
		partner_type=513,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2400]],
		skilllist={
			[1]={lv=8,skill=51301,},
			[2]={lv=8,skill=51302,},
			[3]={lv=8,skill=51303,},
		},
		speed=[[278]],
	},
	[514]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5345]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1541]],
		max_hp=[[59129]],
		partner_type=514,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={
			[1]={lv=8,skill=51401,},
			[2]={lv=8,skill=51402,},
			[3]={lv=8,skill=51403,},
			[4]={lv=1,skill=51404,},
		},
		speed=[[315]],
	},
	[515]={
		abnormal_attr_ratio=[[4979]],
		attack=[[5811]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1809]],
		max_hp=[[68590]],
		partner_type=515,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2700]],
		skilllist={
			[1]={lv=8,skill=51501,},
			[2]={lv=8,skill=51502,},
			[3]={lv=8,skill=51503,},
		},
		speed=[[915]],
	},
	[516]={
		abnormal_attr_ratio=[[5079]],
		attack=[[4838]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5079]],
		cure_critical_ratio=[[2000]],
		defense=[[1697]],
		max_hp=[[68590]],
		partner_type=516,
		res_abnormal_ratio=[[5479]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=51601,},
			[2]={lv=8,skill=51602,},
			[3]={lv=8,skill=51603,},
		},
		speed=[[90]],
	},
	[517]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5585]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5479]],
		cure_critical_ratio=[[2000]],
		defense=[[1425]],
		max_hp=[[58771]],
		partner_type=517,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=51701,},
			[2]={lv=8,skill=51702,},
			[3]={lv=8,skill=51703,},
		},
		speed=[[503]],
	},
	[518]={
		abnormal_attr_ratio=[[5079]],
		attack=[[5219]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1697]],
		max_hp=[[68590]],
		partner_type=518,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2500]],
		skilllist={
			[1]={lv=8,skill=51801,},
			[2]={lv=8,skill=51802,},
			[3]={lv=8,skill=51803,},
		},
		speed=[[1403]],
	},
	[1004]={
		abnormal_attr_ratio=[[2879]],
		attack=[[4669]],
		awake={},
		critical_damage=[[17040]],
		critical_ratio=[[2340]],
		cure_critical_ratio=[[1200]],
		defense=[[928]],
		max_hp=[[49386]],
		partner_type=1004,
		res_abnormal_ratio=[[2039]],
		res_critical_ratio=[[1528]],
		skilllist={[1]={lv=1,skill=100401,},[2]={lv=1,skill=100402,},},
		speed=[[510]],
	},
	[1005]={
		abnormal_attr_ratio=[[2879]],
		attack=[[4669]],
		awake={},
		critical_damage=[[17040]],
		critical_ratio=[[2340]],
		cure_critical_ratio=[[1200]],
		defense=[[928]],
		max_hp=[[49386]],
		partner_type=1005,
		res_abnormal_ratio=[[2039]],
		res_critical_ratio=[[1528]],
		skilllist={[1]={lv=1,skill=100501,},[2]={lv=1,skill=100502,},},
		speed=[[510]],
	},
	[1006]={
		abnormal_attr_ratio=[[2879]],
		attack=[[4669]],
		awake={},
		critical_damage=[[17040]],
		critical_ratio=[[2340]],
		cure_critical_ratio=[[1200]],
		defense=[[928]],
		max_hp=[[49386]],
		partner_type=1006,
		res_abnormal_ratio=[[2039]],
		res_critical_ratio=[[1528]],
		skilllist={[1]={lv=1,skill=100601,},[2]={lv=1,skill=100602,},},
		speed=[[510]],
	},
	[1007]={
		abnormal_attr_ratio=[[4879]],
		attack=[[5345]],
		awake={},
		critical_damage=[[20664]],
		critical_ratio=[[5279]],
		cure_critical_ratio=[[2000]],
		defense=[[1541]],
		max_hp=[[59129]],
		partner_type=1007,
		res_abnormal_ratio=[[4979]],
		res_critical_ratio=[[2600]],
		skilllist={[1]={lv=1,skill=100701,},[2]={lv=1,skill=100702,},},
		speed=[[315]],
	},
	[1150]={
		abnormal_attr_ratio=[[2879]],
		attack=[[4669]],
		awake={},
		critical_damage=[[17040]],
		critical_ratio=[[2340]],
		cure_critical_ratio=[[1200]],
		defense=[[928]],
		max_hp=[[49386]],
		partner_type=1150,
		res_abnormal_ratio=[[2039]],
		res_critical_ratio=[[1528]],
		skilllist={[1]={lv=1,skill=115001,},[2]={lv=1,skill=115002,},},
		speed=[[510]],
	},
	[1151]={
		abnormal_attr_ratio=[[2879]],
		attack=[[4669]],
		awake={},
		critical_damage=[[17040]],
		critical_ratio=[[2340]],
		cure_critical_ratio=[[1200]],
		defense=[[928]],
		max_hp=[[49386]],
		partner_type=1151,
		res_abnormal_ratio=[[2039]],
		res_critical_ratio=[[1528]],
		skilllist={[1]={lv=1,skill=115101,},[2]={lv=1,skill=115102,},},
		speed=[[510]],
	},
	[1753]={
		abnormal_attr_ratio=[[2879]],
		attack=[[4669]],
		awake={},
		critical_damage=[[17040]],
		critical_ratio=[[2340]],
		cure_critical_ratio=[[1200]],
		defense=[[928]],
		max_hp=[[49386]],
		partner_type=1753,
		res_abnormal_ratio=[[2039]],
		res_critical_ratio=[[1528]],
		skilllist={[1]={lv=1,skill=175301,},},
		speed=[[510]],
	},
}
